prefix=@@PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt4/QtCore
qt_config=lex yacc warn_on uic resources release ReleaseBuild Release build_pass qt warn_on release incremental stl qt_no_framework build_all shared dll largefile stl sse dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r release ReleaseBuild Release build_pass qt_install_headers qt warn_on depend_includepath qmake_cache target_qt debug_and_release hide_symbols create_libtool create_pc explicitlib release ReleaseBuild Release build_pass no_autoqmake moc thread shared dll

Name: Qtcore
Description: Qtcore Library
Version: 4.1.3
Libs: -L${libdir} -lQtCore4 -lz -lm
Cflags: -DQT_SHARED -I${prefix}/include/qt4 -I${includedir}
